package com.cpm.lorealbaautomation.gsonGetterSetter.stockledger;

import com.google.gson.annotations.SerializedName;

public class ReportCounterStockLedger {
    @SerializedName("KPI")
    
    private String kpi;
    @SerializedName("CounterId")
    
    private Integer counterId;
    @SerializedName("CounterCode")
    
    private String counterCode;
    @SerializedName("CounterName")
    
    private String counterName;
    @SerializedName("OpeningStock")
    
    private Integer openingStock;
    @SerializedName("StockIn")
    
    private Integer stockIn;
    @SerializedName("SaleOut")
    
    private Integer saleOut;
    @SerializedName("SaleableBalance")
    
    private Integer saleableBalance;

    public String getKpi() {
        return kpi;
    }

    public void setKpi(String kpi) {
        this.kpi = kpi;
    }

    public Integer getCounterId() {
        return counterId;
    }

    public void setCounterId(Integer counterId) {
        this.counterId = counterId;
    }

    public String getCounterCode() {
        return counterCode;
    }

    public void setCounterCode(String counterCode) {
        this.counterCode = counterCode;
    }

    public String getCounterName() {
        return counterName;
    }

    public void setCounterName(String counterName) {
        this.counterName = counterName;
    }

    public Integer getOpeningStock() {
        return openingStock;
    }

    public void setOpeningStock(Integer openingStock) {
        this.openingStock = openingStock;
    }

    public Integer getStockIn() {
        return stockIn;
    }

    public void setStockIn(Integer stockIn) {
        this.stockIn = stockIn;
    }

    public Integer getSaleOut() {
        return saleOut;
    }

    public void setSaleOut(Integer saleOut) {
        this.saleOut = saleOut;
    }

    public Integer getSaleableBalance() {
        return saleableBalance;
    }

    public void setSaleableBalance(Integer saleableBalance) {
        this.saleableBalance = saleableBalance;
    }
}
